@font-face {
  font-family: Acme;
  src: url(https://www.st.streetgirl99.com/assets/fonts/Acme-Regular.ttf);
  font-display: swap;
}

@font-face {
  font-family: Arimo;
  src: url(https://www.st.streetgirl99.com/assets/fonts/Arimo-Regular.ttf);
  font-display: swap;
}

body{background:#ffff; color:#17a2b8; font-size:15px; font-family:Acme;}

a{color:#949494;}
a:hover{text-decoration:none;}
input:focus , button:focus , a:focus{outline:none; text-decoration:none;}
.right0{padding-right:0px; margin-right:0px;}
.left0{padding-left:0px; margin-left:0px;}


.header-bar{background:#17a2b8; position:fixed; width:100%; z-index:999; padding:2px 0;}
.height105{height:44px; width:100%;}
.header-logo{text-align:center;}

.header-menu{text-align:right; margin-top:9px;}
.header-menu li{color:#fff; padding:0px 5px; font-size:14px; text-transform:capitalize;}
.header-menu li:last-child{border-right:none; }
.header-menu a{color:#fff; display:block; padding:0px 5px; font-size:17px; font-family: Acme;}
.header-menu a:hover{color:#333;}

.form-box{color:#000 !important;}

.carousel-control.right, .carousel-control.left{background:none;}

.heading{font-family:Arimo; font-size:30px; margin:8px 0; padding:0px;}

h2.heading, h3.heading{font-family:Arimo; font-size:20px; margin:5px 0; padding:0px;}

.grey-bg{background:#f1f1f1; padding:50px 0px; color:#17a2b8; font-size:15px;}
.white-bg{background:#fff; padding:50px 0px; color:#17a2b8; font-size:15px;}
.yellow-bg{background:#949494; padding:50px 0px; margin:50px 0; color:#fff; font-size:15px;}
.blue-bg{background:#17a2b8; padding:50px 0px; margin:50px 0; color:#fff; font-size:15px;}

.btn-new{background:#17a2b8; color:#fff; border:1px solid #fff; padding:10px 10px; font-size:18px; margin:5px; display:inline-table; border-radius:2px; cursor:pointer;}
.btn-new:hover{background:#949494; color:#fff;}

.line{border-top:2px solid #fff; width:100px; margin:5px 0 15px 0;}

.btn-new2{background:#949494; color:#fff; border:1px solid #fff; padding:10px 10px; font-size:18px; margin:5px; display:inline-table; border-radius:2px; cursor:pointer;}
.btn-new2:hover{background:#17a2b8;  color:#fff;}


.form-box{border:1px solid #17a2b8; padding:10px;}
.form-box .box-heading{background:#17a2b8; color:#fff; margin:-10px; margin-bottom:20px; padding:10px; font-size:18px;}


.f-line{border-top:2px solid #fff; width:100px; margin:5px 0 15px 0;}

.breadcrumb>li+li:before{color:#fff;}
.breadcrumb-bar{width:100%; margin:0px 0px 10px 0px; background:#949494; padding:8px 5px;}
.breadcrumb{padding:0px; background:none; margin:0px; color:#fff;}
.breadcrumb li{font-size:25px; color:#CCCCCC}
.breadcrumb a{color:#fff; font-size:20px;}
.gray-box{background:#909090; border-radius:5px; padding:15px; border:1px solid #ccc; margin-top:10px; margin-bottom:10px; font-size:15px; color:#fff;}
.gray-box h2, .gray-box h3, .gray-box h4, .gray-box h5{font-size:25px; padding:0px; margin:8px 0px;}
.gray-box div.heading{font-size:20px; font-weight:bold;}
.select2-selection{height:34px !important;}
.gray-box a{color:#f9f57b; font-weight:bold;}
.gray-box p, .page-content p{text-align:justify;}
.gray-box .btn-info{color:#fff; font-size:18px;}

.img-responsive{display:inline-table;}
	

.top-listing-box{min-height:254px;margin:10px auto; background:#909090; position:relative; border-radius:5px; border:1px solid #CCCCCC; -webkit-transition: all 0.3s; -moz-transition:all 0.3s; -ms-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s;}
.top-listing-box:hover img{transform: scale(1.05); transition-duration: 1s;
}
.top-listing-box .name{color:#555; font-size:14px; padding:3px;}
.top-listing-box .name a{color:#fff;}
.top-listing-box .img{min-height:200px; max-height:200px; overflow:hidden;}
.top-listing-box .img img{width:100%; min-height:200px;}
.top-listing-box .verified-out{overflow:hidden; position:absolute; width:118px; height:118px; left:-3px; top:21px;}
.top-listing-box .verified{font-size:13px; font-weight:bold; color:#FFF; text-align:center; line-height:23px; transform:rotate(45deg); -webkit-transform:rotate(-45deg); width:100px; display:block; background:#17a2b8; box-shadow:0 3px 10px -5px gba(0, 0, 0, 1); position:absolute; top:17px; left:-23px;}

.top-listing-box .verified::before{content:""; position:absolute; left:0px; top:100%; z-index:-1; border-left:3px solid #17a2b8; border-right:3px solid transparent; border-bottom:3px solid transparent; border-top:3px solid #17a2b8;}
.top-listing-box .verified::after{content:""; position:absolute; right:0px; top:100%; z-index:-1; border-left:3px solid transparent; border-right:3px solid #17a2b8; border-bottom:3px solid transparent; border-top:3px solid #17a2b8;}
.top-listing-box .more-info{font-size:16px; width:100%; position:absolute; color:#fff; background:#00000057; bottom:23px; text-align:center; padding:10px; -webkit-transition: all 0.3s; -moz-transition:all 0.3s; -ms-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s;}
.top-listing-box .more-info .info{max-height:20px; overflow:hidden;}	

.top-listing-box:hover{-webkit-box-shadow: 0 15px 15px 0 rgba(0,0,0,0.3); box-shadow: 0 15px 15px 0 rgba(0,0,0,0.3);}
.top-listing-box:hover .more-info .info{max-height:70px;}
.top-listing-box:hover .more-info{transform:translateY(-5px);}
	
	
.listing-box{min-height:250px;margin:10px 0; border-radius:5px; -webkit-transition: all 0.3s; -moz-transition:all 0.3s; -ms-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s;     background-color: #909090; box-shadow:#63062f 0 3px 15px inset; color:#fff;}
.listing-box .img{max-height:250px; overflow:hidden;}
.listing-box img{width:100%; min-height:250px; max-height:250px;}
.listing-box .name{color:#555; font-size:22px; margin:20px 0 10px 0px; font-weight:bold;}
.listing-box .name a{color:#fff;}
.listing-box .img{max-height:300px; overflow:hidden;}
.listing-box .gender{margin:15px 0px; font-size:12px;}
.listing-box .contant{margin:15px 15px 0px 0px; font-size:15px; text-align:justify;}
.listing-box:hover{-webkit-box-shadow: 0 15px 15px 0 rgba(0,0,0,0.3); box-shadow: 0 15px 15px 0 rgba(0,0,0,0.3);}


.right-listing-box{margin:10px auto; background:#909090; position:relative; -webkit-transition: all 0.3s; -moz-transition:all 0.3s; -ms-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s; border:1px solid #ccc; border-radius:5px;}
.right-listing-box .name{color:#555; font-size:15px; padding:3px;}
.right-listing-box .name a{color:#fff;}
.right-listing-box .img{max-height:300px; overflow:hidden;}
.right-listing-box img{width:100%;}
.right-listing-box .number{display:block; position:absolute; font-size:16px; width:100%; color:#fff; background:#00000057; bottom:23px; text-align:center; padding:10px;}	
.right-listing-box .number a{color:#FFFFFF;}	
.right-listing-box:hover{-webkit-box-shadow: 0 15px 15px 0 rgba(0,0,0,0.3); box-shadow: 0 15px 15px 0 rgba(0,0,0,0.3);}


.loader-bar{padding:120px 0px;}

.locations-bar .city{display:block; margin:10px 0 5px 0; color:#fff; font-size:16px;}
.locations-bar .locality{display:block; margin:0px 0 3px 0; color:#f2f2f2}

.heading1{color:#17a2b8;}
.f-line1{border-top:2px solid #17a2b8;}

	
.bottom10{margin-bottom:10px;}

.xzoom-container{width:100%;}
.xzoom-container .view{max-height:400px; min-height:400px; overflow:hidden; width:100%;}
.xzoom-container .view img{max-height:400px;}
.xzoom-container .xzoom{box-shadow:none;}
.xzoom-container .xzoom-gallery{margin:5px 10px 10px 0px; width:80px; overflow:hidden; height:80px; padding:5px;}


.profile-details td a{color:#fff; font-weight:bold;}


.footer-bar{background:#949494; color:#fff; font-size:15px; padding:20px 0 30px 0px;}
.footer-bar .heading{font-size:25px; margin-bottom:5px; color:#fff; font-family:Acme; margin-top:20px;}
.footer-bar .f-menu li{margin:5px 0;}
.footer-bar a{color:#fff; font-family:Acme; font-size:15px;}
.left20{margin-left:20px;}

.footer-bar .list-inline li{margin-right:10px;}
.footer-bar .list-inline li a{margin-right:15px;}


.footer-copyright{background:#17a2b8; padding:20px 0px; color:#f1eee9; text-align:center; font-size:14px;}
.footer-copyright a{color:#fff; font-weight:bold;}

.social-container a{color:#17a2b8; margin:5px 3px; font-size:18px; background:#fff; padding:7px 5px; display:inline-table; text-align:center; width:42px;}
.social-container a:hover{color:#949494;}

.f-address .fa{color:#fff; font-size:25px; background:#17a2b8; padding:15px 0px; display:block; text-align:center; width:50px;}
.f-address div{margin-bottom:10px;}

.image-box{margin:15px 0; border:1px solid #ccc; padding:4px; background:#fff;}
.image-box .img{height:150px; overflow:hidden;}
.image-box .img img{width:100%; min-height:150px;}
.image-box .name{color:#FFFFFF; background:#e42e54; font-size:17px; font-style:italic; padding:5px 5px; border:1px solid #e42e54;}
.image-box .date{color:#FFFFFF; background:#e42e54; font-size:18px; font-style:italic; padding:2px 5px; border:1px solid #e42e54;}

.booking-form label{margin-bottom:0px; margin-top:10px;}


.modal-body ul{padding-left:15px;}


.small-box>.inner{padding:10px 10px 0px 10px !important;}
.bg-red{background-color:#ef6a6b !important; color:#FFFFFF !important;}
.small-box a{color:#FFFFFF !important;}
.small-box h3, .small-box .h3{font-size:20px !important; margin-top:0px; color:#FFFFFF !important;}
.small-box{border-radius: 2px; position: relative; display: block; margin-bottom: 15px; box-shadow: 0 1px 1px rgba(0,0,0,0.1);}
.small-box .icon {-webkit-transition:all .3s linear; -o-transition:all .3s linear; transition:all .3s linear; position:absolute; top:5px; right:8px; z-index:0; font-size: 90px; color: rgba(0,0,0,0.15);}
.small-box:hover .icon{font-size:95px;}
.small-box p{font-size:14px; color:#FFFFFF;}
.small-box .small-box-footer:hover{color:#fff; background: rgba(0,0,0,0.15);}
.small-box .small-box-footer{position:relative !important; text-align:center !important; padding:3px 0 !important; color:#fff; color:rgba(255,255,255,0.8) !important; display:block !important; z-index:10 !important; background:rgba(0,0,0,0.1) !important; text-decoration:none !important;}


.bg-terques{background:#8fd6d6 !important;}
.bg-red{background:#ef6a6b !important;}
.bg-purple{background:#8b8b8b !important;}
.bg-green{background:#30b9c9 !important;}
.bg-yellow{background:#175979 !important;}
.bg-blue{background: #99cce3 !important;}
.boxed-page{background-color:#1b1b1b !important;}
.box-head{background:none;}

.req, .red-color, .red{color:#CC0000; font-size:14px;}

.same-list-bar{padding:20px 0px;}
.same-list-bar .p-heading{font-size:25px; color:#17a2b8;}
.same-list-bar .p-heading span{color:#949494;}
.same-list-bar .p_line{width:50px; border-top:5px solid #17a2b8; margin-bottom:10px;}

.same-list-bar .p-box{margin:0 15px 15px 0px;}

.same-list-bar .p-box .p-name{border:1px solid #CCCCCC; background:#f2f2f2; padding:5px; margin:0px; font-size:14px; text-align:center; font-weight:500; color:#000;} 
.same-list-bar .p-box .p-name a{color:#000;}
.same-list-bar .p-box .image-box{margin:0px; min-height:210px; max-height:210px; overflow:hidden;}
.same-list-bar .p-box .more-info{width:100%; position:relative;}

.same-list-bar .p-box .more-info .info{display:block; position:absolute; width:100%; color:#fff; background:#00000057; bottom:0px; text-align:center; padding:10px;}



.tags-list{padding:0px; margin:15px 0 0 0;}
.tags-list li{display:inline-block; padding-right:15px; margin-bottom:20px;}
.tags-list li a{padding:7px 12px; background:lightgray; color:#5c5c5c; border-radius:4px; font-weight:normal;}

@media only screen and (max-width:600px){
	.header-menu li{padding:0px 5px; font-size:13px;}
	.height105{height:124px;}
	.header-email{text-align:center;}
	.header-number{text-align:center;}
	.header-logo{margin-top:0px;}
	.header-logo a{font-size:26px;}
	.header-logo img{max-width:180px;}
	.header-menu a{font-weight:500; padding:0px 0; font-size:20px;}
	.slider_container img{min-height:200px;}
	.white-bg{margin:70px 0px;}
	
	.heading{font-size:23px;}
	.breadcrumb li, .breadcrumb li a{font-size:19px;}
}


@media only screen and (min-width:100px) and (max-width:767px){
}

@media only screen and (min-width:600px) and (max-width:767px){
	.header-number{margin-top:-24px;}
	.header-logo{margin-top:12px;}
	.header-logo img{max-width:200px;}
	.height105{height:103px;}
}

@media only screen and (min-width:767px) and (max-width:991px){
	.header-email{font-size:17px;}
	.header-number{font-size:17px;}
	.header-logo{margin-top:10px;}
	.header-logo a{font-size:35px;}	
	.header-logo img{max-width:200px;}
	.height105{height:103px;}
}



@media only screen and (min-width:992px) and (max-width:1100px){
	.header-email{font-size:17px;}
	.header-number{font-size:17px;}
	.header-logo a{font-size:35px;}
}
